@charset "UTF-8";
/* CSS Document */

#store-buttons {
	position:relative;
	float:left;
	top:20px;
	left:17px;
	padding:0px;
}

div.brochure-button {
height: 36px;
width: 102px;
margin:0;
padding:0;
background-image:url("../img/brochures-g.jpg");
float:left;
}

div.brochure-button a, div.brochure-button a:link, div.brochure-button a:visited {
display:block;
}

div.brochure-button img {
width:100%;
height:100%;
border:0;
}

div.brochure-button a:hover img {
visibility:hidden;
}

div.dvd-button {
	position:relative;

height: 36px;
width: 60px;
margin:0;
padding:0;
background-image:url("../img/dvd-g.jpg");
float:left;
}

div.dvd-button a, div.dvd-button a:link, div.dvd-button a:visited {
display:block;
}

div.dvd-button img {
width:100%;
height:100%;
border:0;
}

div.dvd-button a:hover img {
visibility:hidden;
}

div.music-button {
	position:relative;
height: 36px;
width: 98px;
margin:0;
padding:0;
background-image:url("../img/music-g.jpg");
float:left;
}

div.music-button a, div.music-button a:link, div.music-button a:visited {
display:block;
}

div.music-button img {
width:100%;
height:100%;
border:0;
}

div.music-button a:hover img {
visibility:hidden;
}


div.popup-button {
	position:relative;
height: 36px;
width: 118px;
margin:0;
padding:0;
background-image:url("../img/popup-g.jpg");
float:left;
}

div.popup-button a, div.popup-button a:link, div.popup-button a:visited {
display:block;
}

div.popup-button img {
width:100%;
height:100%;
border:0;
}

div.popup-button a:hover img {
visibility:hidden;
}


div.photo-button {
	position:relative;
height: 36px;
width: 113px;
margin:0;
padding:0;
background-image:url("../img/photo-g.jpg");
float:left;
}

div.photo-button a, div.photo-button a:link, div.photo-button a:visited {
display:block;
}

div.photo-button img {
width:100%;
height:100%;
border:0;
}

div.photo-button a:hover img {
visibility:hidden;
}


div.threed-button {
	position:relative;
	
height: 36px;
width: 101px;
margin:0;
padding:0;
background-image:url("../img/3d-g.jpg");
float:left;
}

div.threed-button a, div.threed-button a:link, div.threed-button a:visited {
display:block;
}

div.threed-button img {
width:100%;
height:100%;
border:0;
}

div.threed-button a:hover img {
visibility:hidden;
}


div.more-button {
	position:relative;
	
height: 36px;
width: 65px;
margin:0;
padding:0;
background-image:url("../img/more-g.jpg");
float:left;
}

div.more-button a, div.more-button a:link, div.more-button a:visited {
display:block;
}

div.more-button img {
width:100%;
height:100%;
border:0;
}

div.more-button a:hover img {
visibility:hidden;
}